h1.case-promo-header-spa {
	text-align: center;
	margin: 1.1em 10% 0.5em;
	color: #000;
}
.header_description{
	width: 401px;
	margin: 0 auto;
	font-size: 0.8rem;
	text-align: center;
	margin-bottom: 60px;
	font-family: "OpenSansNormal";
}
.case-screen__cover-wrapper-spa {
	margin-top: -30px;
	padding: 30px 30px 0px;
	height: 428px;
	overflow: hidden;
	position: relative;
}
.case-card{
	font-family: "OpenSansNormal",Helvetica,Arial,sans-serif;
}
.case-card .team_spa dt{
	color: #808085;
	text-transform: uppercase;
	font-size: 71%;
	font-family: "OpenSans",Helvetica,Arial,sans-serif;
	font-weight: bold;
	margin-bottom: 2.0em;
}
.white{
	background-color:#FFF;
}
.inputs__header:before {
	display: block;
	content: '';
	position: absolute;
	background-image: url(/images/cases/spaonline/inputs.png);
	left: 50%;
	width: 41px;
	height: 40px;
	top: 49px;
	margin-left: -20px;
}
.inputs__header{
	padding-top: 85px;
}

.notice_p{
	width: 75%;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 80px;
	font-family: "OpenSansNormal";
	font-size: 13px;
	color: #313130;
}
.notice_p_bold{
	width: 75%;
	margin: 0 auto;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 33px;
}
.spa_chart{
	padding-top: 30px;
}
.spa_input_p{
	margin: 25px auto;
	font-family: "OpenSans";
	text-align: center;
	width: 646px;
	font-size: 20px;
	font-weight: bold;
	line-height: 23px;
}
.spa_chart_p{
	width: 646px;
	font-size: 13px;
	margin: 0 auto;
	text-align: center;
}
.chart_img{
	margin: 52px auto 0 auto;
	display: block;
}
.spa_gradient{
	height: 179px;
	padding-top: 0;
	width: 100%; 
	background: rgb(255, 255, 255);
	background: -moz-linear-gradient(90deg, rgb(255, 255, 255) 30%, rgb(246, 246, 238) 70%);
	background: -webkit-linear-gradient(90deg, rgb(255, 255, 255) 30%, rgb(246, 246, 238) 70%);
	background: -o-linear-gradient(90deg, rgb(255, 255, 255) 30%, rgb(246, 246, 238) 70%);
	background: -ms-linear-gradient(90deg, rgb(255, 255, 255) 30%, rgb(246, 246, 238) 70%);
	background: linear-gradient(180deg, rgb(255, 255, 255) 30%, rgb(246, 246, 238) 70%);
}
.unisender{
	padding-top: 70px;
	margin-bottom: 20px;
	font-size: 18px;
}
.unisender:before{
	display: block;
	content: '';
	position: absolute;
	background-image: url(/images/cases/spaonline/key.png);
	left: 50%;
	top: 30px;
	margin-left: -20px;
	width: 26px;
	height: 25px;
}
.unisender_second{
	padding-top: 74px;
	font-size: 18px;
}
.unisender_second:before{
	display: block;
	content: '';
	position: absolute;
	background-image: url(/images/cases/spaonline/solution_image.png);
	left: 50%;
	top: 44px;
	margin-left: -20px;
	width: 36px;
	height: 25px;
}
.notice__header_letters{
	padding-top: 74px;
	font-size: 30px;
}
.notice__header_letters:before{
	display: block;
	content: '';
	position: absolute;
	background-image: url(/images/cases/spaonline/email.png);
	left: 50%;
	top: 48px;
	margin-left: -20px;
	width: 43px;
	height: 43px;
}
.notice__header_strategy{
	padding-top: 74px;
	font-size: 18px;
}
.notice__header_strategy:before{
	display: block;
	content: '';
	position: absolute;
	background-image: url(/images/cases/spaonline/strategy.png);
	left: 50%;
	margin-left: -20px;
	width: 40px;
	height: 35px;
	top: 10px;
}
.notice__header_res{
	padding-top: 74px;
	font-size: 48px;
	margin-bottom: 30px;
}
.notice__header_res.reset-h4 {
	font-size: 22px;
}
.notice__header_res.reset-h5 {
	font-size: 18px;
}
.notice__header_res:before{
	display: block;
	content: '';
	position: absolute;
	background-image: url(/images/cases/spaonline/results.png);
	left: 50%;
	top: 17px;
	margin-left: -20px;
	width: 36px;
	height: 35px;
}
.notice__header_realization{
	padding-top: 74px;
	font-size: 48px;
}
.notice__header_realization:before{
	display: block;
	content: '';
	position: absolute;
	background-image: url(/images/cases/spaonline/key.png);
	left: 50%;
	margin-left: -20px;
	width: 26px;
	height: 25px;
}
.notice__header_conversion{
	padding-top: 137px;
	font-size: 22px;
}
.notice__header_conversion:before{
	display: block;
	content: '';
	position: absolute;
	background-image: url(/images/cases/spaonline/conversion_icon.png);
	left: 50%;
	margin-left: -20px;
	width: 44px;
	height: 36px;
	top: 70px;
}
.notice__header_clock{
	padding-top: 100px;
	font-size: 24px;
	font-weight: bold;
	line-height: 26px;
}
.notice__header_clock:before{
	display: block;
	content: '';
	position: absolute;
	background-image: url(/images/cases/spaonline/clock.png);
	left: 50%;
	margin-left: -20px;
	width: 44px;
	height: 47px;
}
.notice__header_video{
	padding-top: 70px;
	font-size: 18px;
	margin-bottom: 54px;
	font-weight: bold;
	line-height: 26px;
}
.notice__header_video:before{
	display: block;
	content: '';
	position: absolute;
	background-image: url(/images/cases/freudhouse/video.png);
	left: 50%;
	margin-left: -20px;
	width: 43px;
	height: 43px;
}
.notice__header_fb{
	padding-top: 100px;
	font-size: 22px;
	font-weight: bold;
	line-height: 26px;
}
.notice__header_fb:before{
	display: block;
	content: '';
	position: absolute;
	background-image: url(/images/cases/freudhouse/fb.png);
	left: 50%;
	margin-left: -20px;
	width: 43px;
	height: 43px;
}
.col_spa{
	text-align:center;
}
.col_spa p{
	padding-bottom: 37px;
}
.col_spa img{
	margin-top: 12px;
	font-size: 13px;
	line-height: 21px;
}
.example_letters_p{
	width:60%;
	margin-bottom: 40px;
	font-size: 11px;
	text-align:center;
	display:block;
	margin:0 auto 40px auto;
}
.letter_number{
	display: block;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin: -25px auto 20px auto;
	width: 29px;
	height: 29px;
	color: #FFF;
	background-color: #E3000B;
	border-radius: 23px;
}
#green{
	color:#b5c200;
}
.col_check{
	float: left;
	min-height: 1px;
	padding: 1em 2em;
	position: relative;
	z-index: 1;
}
.more-projects__logo_trip{
	display: block;
	margin: 35px auto 39px;
}
.more-projects__logo_slon{
	display: block;
	margin: 49px auto 42px;
}
.more-projects__logo_gismeteo{
	display: block;
	margin: 59px auto 47px;
}
.more-projects__conversion_spa{
	display: inline-block;
	position: relative;
	width: 103px;
	height: 103px;
	background-color: #FFF;
	-ms-border-radius: 55px;
	border-radius: 55px;
	behavior: url(/themes/default/css/PIE.htc);
	border: 1px solid #FFE26A;
	text-align: center;
	color: #414141;
	padding-top: 22px;
	z-index: 2;
}
.more-projects__ctr_spa {
	display: inline-block;
	position: relative;
	width: 103px;
	height: 103px;
	background-color: #FFF;
	-ms-border-radius: 55px;
	border-radius: 55px;
	behavior: url(/themes/default/css/PIE.htc);
	border: 1px solid #FFE26A;
	text-align: center;
	color: #414141;
	padding-top: 22px;
	z-index: 1;
	margin-left: -30px;
}
.freud .more-projects__ctr_spa {
	z-index:3;
	width: 84px;
	height: 87px;
	margin-left: -13px;
}
.freud .more-projects__logo_slon{
	margin: 49px auto 56px;
}
.freud  .more-projects__logo_trip {
	margin: 35px auto 50px;
}
.freud  .more-projects__logo_gismeteo {
	margin: 59px auto 59px;
}
.freud .more-projects__conversion_spa{
	width: 88px;
	height: 87px;
}
.freud  span{
	color:#b5c200;
}
.freud .more-projects__conversion-label{
	font-size: 9px;
	line-height: 24px;
}

.case-screen__cover-wrapper-spa img{
	display:block;
	margin:0 auto;
}

.case-tools__fb:before {
	display: block;
	content: '';
	position: absolute;
	background-image: url(/images/cases/freudhouse/fb.png);
	width: 43px;
	height: 43px;
	margin-left: -55px;
	margin-top: -4px;
}
.case-tools__mob:before {
	display: block;
	content: '';
	position: absolute;
	background-image: url(/images/cases/freudhouse/phone.png);
	width: 43px;
	height: 43px;
	margin-left: -55px;
	margin-top: -4px;
}
.case-tools__target:before {
	display: block;
	content: '';
	position: absolute;
	background-image: url(/images/cases/freudhouse/target.png);
	width: 43px;
	height: 43px;
	margin-left: -55px;
	margin-top: -4px;
}
.case-tools__new_target:before {
	display: block;
	content: '';
	position: absolute;
	background-image: url(/images/cases/freudhouse/new_target.png);
	left: 50%;
	top: 48px;
	margin-left: -20px;
	width: 34px;
	height: 32px;
}
.case-tools__new_target{
	padding-top: 100px;
	font-size: 24px;
	font-weight: bold;
	line-height: 26px;
}
.notice__header_contest_mechanic:before {
	display: block;
	content: '';
	position: absolute;
	background-image: url(/images/cases/freudhouse/flags.png);
	left: 50%;
	top: 13px;
	margin-left: -20px;
	width: 48px;
	height: 32px;
}
.notice__header_contest_mechanic{
	padding-top: 68px;
	font-size: 30px;
	padding-bottom: 27px;
	font-weight: bold;
	line-height: 26px;
}
.notice__header_contest_prize:before {
	display: block;
	content: '';
	position: absolute;
	background-image: url(/images/cases/freudhouse/prize.png);
	left: 50%;
	top: -17px;
	margin-left: -20px;
	width: 48px;
	height: 32px;
}
.notice__header_contest_prize{
	padding-top: 23px;
	font-size: 18px;
	padding-bottom: 47px;
	font-weight: bold;
	line-height: 26px;
}
.case-tools__new_target_auditory:before {
	display: block;
	content: '';
	position: relative;
	background-image: url(/images/cases/freudhouse/target_auditory.png);
	left: 50%;
	top: -24px;
	margin-left: -20px;
	width: 40px;
	height: 32px;
}
.case-tools__new_target_auditory{
	font-size: 18px;
	font-weight: bold;
	line-height: 26px;
}
.notice__header_rules:before {
	display: block;
	content: '';
	padding-top: 66px;
	position: relative;
	background-image: url(/images/cases/freudhouse/i-app-education.png);
	left: 50%;
	background-repeat: no-repeat;
	top: -24px;
	margin-left: -20px;
	width: 40px;
	height: 31px;
}
.notice__header_rules{
	font-size: 30px;
	font-weight: bold;
	line-height: 26px;
	margin-bottom: 24px;
}
.notice__header_cross:before {
	display: block;
	content: '';
	padding-top: 66px;
	position: relative;
	background-image: url(/images/cases/freudhouse/cross.png);
	left: 50%;
	background-repeat: no-repeat;
	top: -24px;
	margin-left: -20px;
	width: 40px;
	height: 31px;
}
.notice__header_cross{
	font-size: 18px;
	margin-bottom: 40px;
	font-weight: bold;
	padding:0;
	line-height: 26px;
}
.notice__header_clock:before {
	display: block;
	content: '';
	padding-top: 66px;
	position: relative;
	background-image: url(/images/cases/freudhouse/clock.png);
	left: 50%;
	background-repeat: no-repeat;
	top: -24px;
	margin-left: -20px;
	width: 40px;
	height: 31px;
}
.notice__header_clock{
	font-size: 22px;
	margin-bottom: -3px;
	font-weight: bold;
	padding: 0;
	line-height: 26px;
	font-family: "OpenSans";
}
.notice__header_attention:before {
	display: block;
	content: '';
	padding-top: 66px;
	position: relative;
	background-image: url(/images/cases/freudhouse/attention.png);
	left: 50%;
	background-repeat: no-repeat;
	top: -24px;
	margin-left: -20px;
	width: 43px;
	height: 31px;
}
.notice__header_attention{
	font-size: 18px;
	margin-bottom: 40px;
	font-weight: bold;
	padding:0;
	line-height: 26px;
}
.kpi__with-icon_fb:before {
	background-image: url(/images/cases/freudhouse/fb_icon.png);
	width: 38px;
	height: 35px;
}
.kpi__with-icon_vk:before {
	background-image: url(/images/cases/freudhouse/vk_icon.png);
	width: 38px;
	height: 35px;
}
.notice__header_api:before {
	display: block;
	content: '';
	position: relative;
	margin-top: 23px;
	background-image: url(/images/cases/bookit/api.png);
	left: 50%;
	background-repeat: no-repeat;
	top: -24px;
	width: 43px;
	height: 43px;
}
.notice_p_bold_ctr {
	width: 75%;
	margin: 0 auto;
	font-size: 18px;
	line-height: 23px;
	font-weight: bold;
	margin-bottom: 60px;
	text-align: center;
	font-family: "OpenSans";
}
.notice__header_api{
	margin-bottom: 49px;
	font-weight: bold;
	padding:0;
}
.notice__header_ctr:before {
	display: block;
	content: '';
	position: relative;
	margin-top: 23px;
	background-image: url(/images/cases/bookit/ctr.png);
	left: 50%;
	background-repeat: no-repeat;
	top: -24px;
	width: 43px;
	height: 43px;
}
.notice__header_ctr{
	margin-bottom: 49px;
	font-weight: bold;
	padding:0;
}
.comment{
	margin: 80px auto 0 auto;
	width: 80%;
	margin-bottom: 100px;
}
.quote{
	width: 645px;
	padding: 54px 40px 54px 66px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	behavior: url(/themes/default/css/PIE.htc);
	border: 1px solid #cdcdcb;
	font-size: 1.250rem;
	line-height: 28px;
	color:#313130;
}
.comment:before {
	display: block;
	content: '';
	position: relative;
	background-image: url(/images/cases/freudhouse/comment_quote.png);
	width: 37px;
	height: 24px;
	top: 74px;
	left: 20px;
}
.quote:before {
	display: block;
	content: '';
	position: absolute;
	background-image: url(/images/cases/freudhouse/comment_rectangle.png);
	width: 31px;
	height: 48px;
	top: 248px;
	right: 386px;
}
.quote #name{
	width: 100%;
	display: block;
	margin-top: 35px;
	font-size: 16px;
	line-height: 10px;
}
.quote #position{
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 0;
	color:#808085;
}
.quoter{
	position: absolute;
	width: 100px;
	top: 218px;
	right: 276px;
}
#quoter_alexey{
	position: absolute;
	top: 0;
	z-index: 2;
	left: 0;
}
#quoter_tatyana{
	position: absolute;
	top: 0;
	left: 74px;
}	
.no_pagination .fotorama__nav__shaft{
	display:none;
}
.no_pagination .fotorama{
	width:auto;
}
.no_pagination .case-screen__cover{
	margin: 0 30px 30px 30px !important;
	/*float: left;*/
	display: inline-block;
}
.no_pagination .fotorama__wrap{
	margin:0 auto;
}
.marker .marker_div:before{
	display: block;
	content: '';
	float: left;
	position: relative;
	background-image: url(/images/cases/freudhouse/marker.png);
	width: 15px;
	height: 15px;
	background-repeat: no-repeat;
	top: 3px;
	
}
.marker .marker_div p{
	padding-left: 22px;
}
.layer_statistic .marker .marker_div p{
	padding-left: 22px;
	margin-bottom:7px;
}
.layer_statistic .marker .marker_div p.last{
	margin-bottom:0px;
}
.padding_bottom_70{
	padding-bottom: 70px;
}
.freud_circle .result_circle_val_green, .freud_circle  .result_circle_val_yellow{
	margin: 96px 35px 0;
}
.freud_circle .result_circle_desc{
	margin:0;
}
.freud_circle_p{
	margin: 64px auto 48px auto;
	display: block;
	font-size: 25px;
	font-weight: bold;
	width: 470px;
}
.freud_circle .result_circle_val_arrow:before{
	display:none;
}
.line_34{
	line-height:34px;
}
.smi_logo_first{
	width: 430px;
	margin: 65px auto 38px auto;
}
.smi_logo{
	margin-bottom: 60px;
}
.margin_bottom_100{
	margin-bottom: 100px;
}
.diagrams img{
	margin: 85px auto 115px auto;
	display: block;
}
.notice_p_big{
	margin: 63px auto 0 auto;
	padding-bottom: 0;
	font-size: 24px;
	display: block;
	text-align: center;
	font-weight: bold;
}
.result_table{
	margin: 0 auto;
	font-weight: bold;
	font-size: 15px;
	
}
.result_table td{
	padding-right: 47px;
	line-height: 17px;
}
.table_header{
	background-image: url(/images/cases/freudhouse/dot.png);
	 background-repeat: repeat-x;
	  background-position: left bottom;
	  height: 41px;
}
#table_back{
	width: 720px;
	padding-top: 38px;
	height: 293px;
	border-radius: 10px;
	background-color: #F6F6EE;
	margin: 0 auto 65px auto;
}
.padding_bottom_40{
	padding-bottom: 40px;
}


.notice__header__book:before{
	background:url(case_sprite.png) no-repeat -463px -2px;
	width:39px;
	height:31px;
	top:32px;
}
.notice__header__book{
	font-size: 18px;
	/*padding: 117px 0 0*/
}
.magazines{
	width: 100%;
	margin: 0 auto 30px;
}

.review_cover,
.magazine_cover{
	width:33%;
	float:left;
}
.magazine_cover .img{
height: 254px;
margin: 0 auto;
display: block;
-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
-ms-border-radius: 4px;
border-radius: 4px;
behavior: url(/themes/default/css/PIE.htc);
/* position: relative; */
}
.magazines .slick-list {padding: 30px 0 70px; }
.magazines .slick-dots {bottom: 0;}
.magazines .slick-dots li button:before {font-size: 14px;}
.magazines .slick-dots li button:hover:before, .magazines .slick-dots li.slick-active button:before {
	color: #e22026;
	opacity: 1;
}
.review_cover .img{
margin: 0 auto;
display: block;
-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
-ms-border-radius: 4px;
border-radius: 4px;
behavior: url(/themes/default/css/PIE.htc);
}
.review_cover a:hover .img,
.magazine_cover a:hover .img{
	-webkit-box-shadow: 0 0 50px rgba(205, 203, 137, 1);
	-moz-box-shadow: 0 0 50px rgba(205, 203, 137, 1);
	box-shadow: 0 0 50px rgba(205, 203, 137, 1);
}
.review_cover a,
.magazine_cover a{
	border-bottom:none;
	text-decoration:none;
}
.magazines:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.roi_p{
	font-family: "OpenSans";
	text-align: center;
	margin-top: 36px;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 54px;
}
.margin_top_75{
	margin-top: 75px;
}
.bookit_header{
	padding-bottom: 3px;
	display: inline-block;
	/*width: 251px;*/
	margin: 0 auto;
}
.gismeteo_header{
	padding-bottom: 3px;
	display: block;
	width: 325px;
	margin: 0 auto;
}
.notice_p_cust{
	padding-bottom: 42px;
	margin-top: 12px;
	padding-left: 16px;
	text-align: left;
	line-height: 21px;
	width: 67%;
	font-weight: bold;
	font-family: "OpenSansNormal";
	font-size: 0.8rem;
	margin: 0 auto;
}
.notice_p_cust strong{
	font-family: "OpenSans";
}
.case-screen__cover-wrapper-bookit {
	margin-top: -30px;
	padding: 30px 30px 0px;
	height: 575px;
	overflow: hidden;
	position: relative;
}
.header_description_bookit{
	width: 478px;
	margin: 0 auto;
	font-size: 13px;
	text-align: center;
	margin-bottom: 36px;
	font-family: "OpenSansNormal";
}
.bookit_p{
	font-size: 13px;
	font-family: "OpenSansNormal" !important;
	line-height: 23px !important;
}
.team_spa{
	color: #313130;
}
.section_to-white_mgzn{
	background: linear-gradient(0deg, #FFF 0%, #F6F6EF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008080', endColorstr='#F6F6EF',GradientType=0 );
}

.journal_auditory:before {
	display: block;
	content: '';
	position: relative;
	background-image: url(/images/cases/freudhouse/target_auditory.png);
	left: 50%;
	top: -24px;
	margin-left: -20px;
	width: 40px;
	height: 32px;
}
.journal_auditory{
	font-size: 48px;
	display: block;
	margin: 0 auto 19px auto;
	width: 540px;
	text-align: center;
}
.subscribe_block .notice_p{
	padding-bottom:0;
	width:100%;
}
.gradient_big{
	background: linear-gradient(0deg, #F6F6EF 0%, #fefefd 100%);
}
.notice__header_query_top_new:before {
	background-position: -567px -1034px;
	left: 50%;
	top: 15px;
	margin-left: -18px;
	width: 43px;
	height: 43px;
}

.seminar_content .two_presenters {
	width: 40%;
	height: 215px;
	float: left;
	margin-bottom: 40px;
}
.notice__header__pensil:before{
	width: 47px;
	height: 44px;
	background-position: -405px 51px;
}
.notice__header__pensil{
	margin-top: 21px;
	padding-top: 74px;
	font-size: 30px;
}
.marg_top_30{
	margin-top:30px;
}

.experika_state_info{
	font-family: "OpenSans";
	font-size: 17px;
	font-style: normal;
	margin: 17px 0 30px 0;
	display: block;
}
.before-after-gallary .fotorama__arr {
	top: 39% !important;
}
.zf .error{
	border-left:1px solid #d51521 !important;
	border-top:1px solid #d51521 !important;
	border-bottom:1px solid #d51521 !important;
	background:none !important;
}
.zf .error::-webkit-input-placeholder{
	color:#d51521 !important;
}
.zf  label{
	display:none !important;
}
.fotorama__nav.fotorama__nav--thumbs.fotorama__shadows--right{
	/*width:640px !important;*/
}
.soc-activity-block_single{
	margin:0 auto !important;
}
.soc-activity-block_single .rozetka_box{
	background: #FFF;
	bottom: 66px;
	
}
.soc-activity-block_single .rozetka_box:after{
	background: url("/themes/default/css/arrow_text_white.png") no-repeat;
}
#fancybox-title #fancybox-title-float-wrap{
	margin-top: 15px;
}

.t-event__title, .t-event__place, .t-event__price{
font-family: "OpenSansSemi";
font-size: 11px;
}
.t-event__title a{
	text-decoration:none;
	border:none;
}
.table_data  tr{
	border-bottom:1px solid #e9e9e9;
}
.table_data  tr:last-child{
	border-bottom:none;
}
.t-event td:first-child{
	padding-left:0;
}
.t-event td:last-child{
	padding-right:0;
}
.t-event-wrapper{
	padding-left:1em;
	padding-right:1em;
}
.periodicals__date{
	font-family:"OpenSansNormal";
}
.periodicals__journal .periodicals__header{
	margin-left: -15px;
}
.bike_img:after {
	display: block;
	content: '';
	position: absolute;
	right: -95px;
	bottom: 0;
	background-image: url(/themes/default/css/bike.png);
	width: 166px;
	height: 246px;
	opacity: 1;
}
.directhit {
	background: url("/themes/default/css/directhit.png") no-repeat;
	content: '';
	display: block;
	position: absolute;
	width: 124px;
	height: 158px;
	top: 290px;
	right: 33px;
	z-index: 2;
}
.margn_btm_5{
	margin-bottom:5em;
}
.margn_btm_1{
	margin-bottom:1em;
}